
Foreman - Bug #12760

Delete action in infrastructure/Domain tab table is presented as a link and not as a button.

12/10/2015 04:15 AM - Alon Goldboim

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This doesn't follow with the rest of the UI.

Related issues:

Is duplicate of Foreman - Bug #13070: Inconsistent "actions" column on variou... Closed 01/08/2016

History

#1 - 12/17/2015 06:31 AM - Ori Rabin

It's also a link in smart variables, bookmarks, user groups, installation media, architectures, operation systems and users index pages.

So maybe the buttons that are not multi actions should be turned into links instead?

#2 - 02/21/2016 05:32 AM - Shlomi Zadok

- File Untitled.png added

- Status changed from New to Need more information

This seems to have been solved with patternfly PR?

They all look like buttons to me

Alon, can you confirm?

#3 - 02/22/2016 03:49 AM - Dominic Cleal

- Is duplicate of Bug #13070: Inconsistent "actions" column on various pages added

#4 - 02/22/2016 03:49 AM - Dominic Cleal

- Status changed from Need more information to Duplicate

Fixed via #13070.

Files

Untitled.png 24.1 KB 02/21/2016 Shlomi Zadok
